/*
Theme Name: Avada Child NA
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div{
    width:23%;
}
.fusion-layout-column {
    position: relative;
    float: left;
    margin-right: 2%!important;
    margin-bottom: 20px;
}
a.ls-l {
    height: 365px;
    background: rgba(0, 0, 0, 0.6);
}
*/


footer .fusion-columns > .fusion-column:first-child a {
    color: #fff !important;
}

.widget_text_icl .textwidget > a {
    color: inherit;
}


.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #a59765 !important;
}
.woocommerce-product-gallery__wrapper > div:first-child {
    margin-left: -40px !important;
}
.single-product ol.flex-control-nav li {
    margin-left: 0 !important;
    width: 23% !important;
}
figure.woocommerce-product-gallery__wrapper {
    transition-duration: 0s !important;
}
.woocommerce-product-gallery {
    opacity: 1 !important;
}
figure.woocommerce-product-gallery__wrapper > div:first-child {
    width: 100%;
    margin-bottom: 5px;
    }
figure.woocommerce-product-gallery__wrapper > div {
    display: inline-block;
    width: 31.3333%;
    margin-right: 2%;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #a59765 !important;
}
/*.images #slider, .images #carousel{
    visibility:hidden;
    }
.images{
    background-color: #f3f3f3;
    background-image:url(images/loading.gif);
    min-height:400px;
        background-position: center;
}
*/.facts-wrapper{
    background-color:#3a3a3a!important;
    padding:0 20px!important;
    border-top:10px solid #a59765!important;
}
.fact-title{
    font-weight:bold!important;
    font-size:15px!important;
}
.fact-title, .fact-p{
    margin-top:0!important;
    margin-bottom:10px!important;
    line-height:30px!important;
    color:white!important;
}
.single-product .product .images{
    max-height:500px!important;
    overflow:hidden!important;
    width: 500px !important;
}
.wc-tabs li[role='tab'] {
    text-transform: uppercase;
}
.homeFeaturedVideo > p:nth-child(4){
    font-size:16px!important;
}
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1 > a{
    color:white!important;
}
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1, #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div:nth-child(2) > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1, #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div:nth-child(3) > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1, #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div:nth-child(4) > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1, #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div:nth-child(5) > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1{
    max-width:260px!important;
    margin-left: auto;
    margin-right: auto;
}
.homeCategories .fusion-title p {
    text-align: center !important;
}
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div > p:nth-child(2){
    margin-bottom:0!important;
}
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > p:nth-child(1){
    display:none!important;
}
#slider_569 > div.owl-wrapper-outer > div > div > div > div > div > p:nth-child(2){
    display:none!important;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
    right: 40px!important;
}
.owl-buttons{
    position: absolute;
    top: -50px;
    right: 0!important;
}
#slider_569 > div.owl-wrapper-outer > div > div > div > div > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one > h1{
    max-width:260px!important;
}
.SliderBoxRowWelcome {
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: 5px;
    font-size: 20px!important;
}
/*Hide default stock levels*/div.summary.entry-summary > div > p{
    display:none!important;
   }
.SliderBoxRow{
    margin:10px 0!important;
}
/*Product Modal Buttons*/.request-quote-btn{
    display:inline-block!important;
    color:white!important;
    background-color:#a59765!important;
    width:180px;
    padding:10px 0;
    text-align:center;
}
.request-quote-btn:hover{
    display:inline-block!important;
    color:white!important;
    background-color:#807550!important;
    width:180px;
    padding:10px 0;
    text-align:center;
}
.stock-btn{
    display:inline-block!important;
    color:white!important;
    background-color:#a59765!important;
    width:180px;
    padding:10px 0;
    text-align:center;
    margin-top:15px;
}
.stock-btn:hover{
    display:inline-block!important;
    color:white!important;
    background-color:#807550!important;
    width:180px;
    padding:10px 0;
    text-align:center;
    margin-top:15px;
}
.product_title {
    font-size: 28px!important;
}
.product .summary.entry-summary {
    margin-right: 530px!important;
    margin-left:0!important;
}
.product .images{
    float:right!important;
}
#tab-description > div > h3{
    text-transform:uppercase;
}
div.woocommerce-tabs.wc-tabs-wrapper > ul > li.description_tab.active > a{
    text-transform:uppercase;
}
div.woocommerce-tabs.wc-tabs-wrapper > ul > li.active > a, .wc-tab{
    background-color:#f5f5f5!important;
}
#wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-secondary-header > div > div.fusion-alignright > div > span.headerEmail > a{
    color:black;
    font-weight:bold;
}
div.homeCategories > div > div > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1 > a{
    color:white!important;
   }
.fusion-mobile-nav-item a, .fusion-open-submenu {
    height: 50px !important;
    line-height: 50px !important;
}
.read_more_btn{
    padding:5px 15px!important;
    border:1px solid #777777!important;
    background:transparent!important;
}
.read_more_btn:hover{
    padding:5px 15px!important;
    border:1px solid black!important;
    background:transparent!important;
}
.read_more_btn_text{
    color:#777777!important;
       text-transform:uppercase!important;
}
.read_more_btn_text:hover{
    color:black!important;
    text-transform:uppercase!important;
}
a:hover{
    color:#a59765!important;
   }
.meta{
    padding:10px 0!important;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9;
}
div.fusion-recent-posts.avada-container.layout-default.layout-columns-3 > section > div > div.recent-posts-content > p.meta > span:nth-child(3) > a, .date{
    text-transform:uppercase;
}
div.recent-posts-content > p.meta > span:nth-child(3) > a:before{
    content:'\f0e6';
    font-family:fontAwesome;
    margin-right: 5px;
}
.date:before{
    content:'\f073';
    font-family:fontAwesome;
    margin-right: 5px;
}
div.fusion-recent-posts.avada-container.layout-default.layout-columns-3 > section > div > div.recent-posts-content > p:nth-child(5){
    line-height:1.8em;
}
.fusion-recent-posts .columns .column h4 {
    margin: 15px 0 15px 0!important;
}
div.tagline-social{
    position:absolute;
    right:0;
}
.fusion-social-networks {
    overflow: visible!important;
}
#wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-secondary-header > div > div.fusion-alignleft{
    display:none!important;
}
#wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-header > div > div.tagline-social > h1, #wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-header > div > div.tagline-social > div{
    display:inline-block!important;
}
#wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-header > div > div.tagline-social > h1{
    margin-right:50px;
    letter-spacing:2px;
}
#wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-header > div{
    position:relative;
}
.fusion-header-v2 .fusion-secondary-header {
    border-top: none!important;
}
.fusion-main-menu{
    position: absolute;
    bottom: 25px;
    right: 0px;
}
.fusion-logo {
    margin-top: 15px!important;
    margin-right: 0px!important;
    margin-bottom: 20px!important;
    margin-left: 0px!important;
}
.fusion-main-menu > ul > li {
    padding-right: 30px!important;
    padding-left: 30px!important;
    text-transform: uppercase;
}
.headerChangeLocation{
    text-transform:uppercase;
    color:black;
}
.headerChangeLocation:before{
    content:'\f0ac';
    Font-family:FontAwesome;
    margin-right:8px;
}
.homeBox .fusion-row {
    max-width: 1100px !important;
}
.homeDelivery p {
    color: #fff;
    font-size: 33px;
    margin-bottom: 7px;
    }
.homeDelivery hr {
    margin-bottom: 19px;
}
.homeDelivery .fusion-button-wrapper {
    margin-right: 25px;
}
.homeMoreInfo {
    background: transparent !important;
    border: 1px solid #fff !important;
}
.homeMoreInfo:hover {
    background: #a59765 !important;
    border: 1px solid #a59765 !important;
}
.homeViewStock:hover {
    background: transparent !important;
    border: 1px solid #fff !important;
}
.homeDelivery {
    padding-top: 45px;
    padding-bottom: 45px;
}
.homeDelivery .fusion-button-wrapper a {
    margin-top: 20px;
}
.homeSectionTitle h1 {
    display: inline-block;
}
.homeSectionTitle h1:after {
    content: "";
    display: block;
    height: 2px;
    background: #a59765;
    width: 35%;
    margin-top: 10px;
    }
.product_title:after {
    content: "";
    display: block;
    height: 2px;
    background: #a59765;
    width: 10%;
    margin-top: 10px;
    }
div.summary.entry-summary > div > div.product-border{
    display:none!important;
}
.homeFeaturedVideo p strong {
    font-size: 35px;
}
.homeFeaturedVideo p {
    font-size: 45px;
    line-height: 50px;
}
.mc4wp-form-fields input {
    font-size: 12px !important;
}
.mc4wp-form-327 input[type='submit'] {
    background: #8d8157;
    border: 0;
    color: #fff;
    padding: 11px 21px !important;
}
.mc4wp-form-fields label {
    font-size: 25px;
    display: block;
    }
.mc4wp-form-fields p {
    color: #fff;
}
.mc4wp-form-fields input {
    font-size: 15px !important;
    padding: 9px !important;
}
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    width: 40%;
    height: auto;
    }
.homeFeaturedVideo img {
    margin-right: 30px;
}
.home .fusion-footer-widget-area {
    border: 0 !important;
}
.home #main {
    padding-bottom: 0 !important;
}
#mc4wp-form-1 > div.mc4wp-form-fields > p > input[type="text"]{
    height:50px!important;
    background-color:#cacac5!important;
    border-color:#cacac5!important;
}
input[type="email"]:placeholder, input[type="text"]:placeholder{
    color:black!important;
}
#mc4wp-form-1 > div.mc4wp-form-fields > p > input[type="email"]{
    height:50px!important;
    background-color:#cacac5!important;
    border-color:#cacac5!important;
    border-style:none!important;
}
#mc4wp-form-1 > div.mc4wp-form-fields > p > input[type="submit"]{
    height:50px!important;
    width: 18%;
}
.designBy{
    margin-left:30px!important;
}
#footer > div > div > div > div > div > div:nth-child(2){
    text-align:right!important;
}
.copyrightBarLinks > a{
    margin-left:10px!important;
}
.copyrightBarLinks > a:last-of-type{
    /*margin-left:0px!important;
*/}
.mc4wp-form-fields label {
    font-size: 32px!important;
    font-weight: 300!important;
    letter-spacing: 2px!important;
    display: block;
    text-align:center;
    margin-bottom:40px;
}
.home .post-content > p:last-child {
    display: none;
}
.postMeta {
    display: block;
    float: left;
    width: 100%;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    padding: 5px 0;
    color: #777777;
        margin-bottom: 15px;
    }
.advps-slide-field-three > a {
    height: 188px;
    display: inline-block;
    width: 100%;
    }
.advps-slide-field-three > a > img {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-height: 188px !important;
    width: auto;
    }
span.postExcerpt {
    display: block;
    min-height: 88px;
}
span.postCommentCount {
    padding-left: 16px;
}
.advps-excerpt-three {
    max-width: 100% !important;
    width: 100%;
}
h2.advs-title a {
    font-size: 17px !important;
}
a.readMore {
    display: inline-block;
    border: 1px solid grey;
    padding: 5px 10px;
}
.homeNewsletter {
     margin-top: 40px;
}
footer.fusion-footer-widget-area.fusion-widget-area {
    overflow: visible;
}
.followUs {
    background: url(/wp-content/uploads/2017/02/footer-social.png);
    background-repeat: no-repeat;
    height: 44px;
    width: 277px;
    margin-top: -59px;
    position: absolute;
    z-index: 999;
    padding-left: 32px;
    padding-top: 13px;
    color: #222222;
        line-height: 19px;
}
span.footerSocial img {
    margin-right: 3px;
}
span.footerSocial {
    display: inline-block !important;
    margin-left: 15px;
}
.homeCategories h1.title-heading-center a {
    color: #fff;
}
.homeCategories h1.title-heading-center {
    font-size: 16px;
    background: #a59765;
    text-transform: uppercase;
    line-height: 44px;
}
.SliderBoxRow {
    background: #a59765;
    margin: 10px 0;
    }
.SliderBoxRowTitle {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
        margin-bottom: 10px;
    }
.lang-fr .SliderBoxRowTitle {
    font-size: 20px;
}
.SliderBoxRow a {
    color: #fff!important;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 32px!important;
;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 0!important;
 }
.homeSliderBox {
    background-image: url('/wp-content/uploads/2017/02/bg-slider-box.png');
    background-size:cover;
    background-repeat:none;
    padding: 20px;
    font-family: roboto;
    background: rgba(0, 0, 0, 0.6);
    }
.homeSliderButton {
    padding: 10px 15px;
    font-size: 16px;
    color: #fff;
    background: rgb(165, 151, 101);
    float: right;
    margin: 0 20px 20px 0;
}
/*.homeSliderTextBox {
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.6);
}
*/.homeSliderTextBox h1 {
    font-weight: 300;
    font-size: 40px;
    padding-left: 20px;
    white-space: nowrap;
    letter-spacing: -0.5px;
}
.headerTel a:not(:last-child) {
    margin-right: 20px;
}
.homeSliderTextBox p {
    font-size: 20px;
    margin: 0 0 30px 20px;
    display: block;
    white-space: normal;
    max-width: 90%;
}
.SliderBoxRowSearch input[type="submit"] {
    /*background: url(/wp-content/uploads/2017/02/searchIcon.png);
    border: 0;
    width: 49px;
    height: 49px;
    background-size: 54px 49px!important;
    background-repeat: no-repeat;
*/    background: url(/wp-content/uploads/2017/02/searchIcon.png);
    border: 0;
    width: 40px;
    height: 41px;
    background-size: 43px 43px!important;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #a59765;
}
.SliderBoxRowSearch input.search-field {
    padding: 9px 0 9px 10px !important;
    text-transform: uppercase;
}
@media all and (max-width: 1500px) {
    .homeSliderTextBox h1 {
        font-size: 34px;
    }
    .homeSliderTextBox p {
        font-size: 18px;
    }
    .lang-fr .SliderBoxRowTitle {
        font-size: 18px;
    }
}
/*#layerslider_3 > div.ls-inner > div > div:nth-child(4) > div > div:nth-child(3) > a:before {
    content: url(/wp-content/uploads/2017/02/browser-products.png);
    top: 8px;
    position: relative;
    padding-right: 11px;
    }
#layerslider_3 > div.ls-inner > div > div:nth-child(4) > div > div:nth-child(4) > a:before {
    content: url(/wp-content/uploads/2017/02/stock-list.png);
    top: 8px;
    position: relative;
    padding-right: 11px;
    }
#layerslider_3 > div.ls-inner > div > div:nth-child(4) > div > div:nth-child(5) > a:before {
    content: url(/wp-content/uploads/2017/02/request-a-quote.png);
    top: 8px;
    position: relative;
    padding-right: 11px;
    }
#layerslider_3 > div.ls-inner > div > div:nth-child(4) > div > div:nth-child(6) > a:before{
    content: url(/wp-content/uploads/2017/02/request-a-quote.png);
    top: 8px;
    position: relative;
    padding-right: 11px;
  }
*/.fusion-header-content-3-wrapper h2 {
    margin-bottom: 0 !important;
    margin-right: 20px;
    }
.headerEmail {
    display: inline-block;
    border-right: 1px solid #e9e9e9;
    padding-right: 15px;
    margin-right: 15px;
}
.headerChangeLocation {
    display: inline-block;
    border-left: 1px solid #e9e9e9;
    padding-left: 15px;
    margin-left: 15px;
}
.headerChangeLocation:hover .text {
    display: none;
}
.headerChangeLocation:hover #lang_sel {
    display: block;
}
.fusion-contact-info #lang_sel {
    float: right;
       margin-top: 5px;
    width: 140px;
    display: none;
}
.fusion-main-menu li {
    border-right: 1px solid #b2a571;
}
.fusion-main-menu > ul > li:last-child {
    border-right: 0 !important;
}
.fusion-main-menu > ul > li {
    padding-right: 40px;
    padding-left: 40px;
    text-transform: uppercase;
    }
.fusion-header, .fusion-secondary-main-menu {
    border: 0 !important;
}
.homeSliderBox a:hover {
    color: #fff;
}
#layerslider_3 > div.ls-inner > div > div.ls-l > div > div > a:hover{
    color: #fff!important;
}
div.SliderBoxRowSearch > form > input.search-field {
    width: calc(100% - 67px);
    height: 21px;
    font-size: 15px;
}
#post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title > h1 > a, #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div > div.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one > h1 > a{
    color:white!important;
}
#mobile-header{
    display:none;
}
.advps-slide {
    width: 366px !important;
}
#advps_container4 .bx-wrapper {
    max-width: 1100px !important;
}
.bx-controls.bx-has-controls-direction {
    float: right;
    position: absolute;
    top: -35px;
    right: 0;
}
a.bx-prev {
    background: url(/wp-content/uploads/2017/02/left.png) !important;
    left: -50px !important;
    }
a.bx-next {
    background: url(/wp-content/uploads/2017/02/right.png) !important;
    right: -20px !important;
}
div#advps_container4 {
    overflow: visible !important;
}
a.bx-prev, a.bx-next {
    border: 1px solid #e9e9e9;
}
h4.widget-title {
    margin-bottom: 11px !important;
}
.fusion-columns, div#text-5 a {
    color: #5b5b5b;
}
footer .fusion-columns > .col-lg-3:first-child {
    width: 15% !important;
}
ul#menu-quick-links li a:before, ul#menu-quick-links-french li a:before, ul#menu-quick-links-spanish li a:before {
    content: "";
}
ul#menu-quick-links li, ul#menu-quick-links-french li, ul#menu-quick-links-spanish li {
    line-height: 30px;
    float: left;
    border: 0;
    width: 50%;
    padding: 0 !important;
}
ul#menu-quick-links li a, ul#menu-quick-links-french li a, ul#menu-quick-links-spanish li a {
    color: #5b5b5b;
}
.fusion-footer .fusion-row .fusion-columns > .col-lg-3:first-child {
    width: 15%;
}
.fusion-footer .fusion-row .fusion-columns > .col-lg-3:first-child + div {
    width: 35%;
}
.fusion-recent-posts .fusion-flexslider {
    max-height: 174px;
}
.fusion-recent-posts h4.entry-title {
    font-family: 'Roboto';
    font-weight: bold;
    font-size: 16px;
    color: #555;
}
.zopim {
    left: auto !important;
    right: 72px !important;
}
.howCanWeHelp {
    display: none;
}
.headerContact {
    display: none;
}
.wpcf7 .row .col-md-6, .wpcf7 .row .col-md-12 {
    padding-bottom: 10px;
    padding-top: 10px;
}
.headerContact {
    padding-bottom: 20px;
}
.wpcf7 .col-md-6 input, .wpcf7 .col-md-12 input {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    height: auto !important;
    border-color: #e9e9e9;
}
.wpcf7 .col-md-12 textarea {
    border-color: #e9e9e9;
}
.wpcf7 ::-webkit-input-placeholder {
   color: #b1aca9;
}
.wpcf7 :-moz-placeholder {
 /* Firefox 18- */   color: #b1aca9;
  }
.wpcf7 ::-moz-placeholder {
  /* Firefox 19+ */   color: #b1aca9;
  }
.wpcf7 :-ms-input-placeholder {
     color: #b1aca9;
  }
.mc4wp-form-fields ::-webkit-input-placeholder {
   color: #333333;
}
.mc4wp-form-fields :-moz-placeholder {
 /* Firefox 18- */   color: #333333;
  }
.mc4wp-form-fields ::-moz-placeholder {
  /* Firefox 19+ */   color: #333333;
  }
.mc4wp-form-fields :-ms-input-placeholder {
     color: #333333;
  }
table.stockResults > tbody > tr:nth-child(odd) {
    background: grey;
    color: #fff;
}
table.stockResults td {
    padding: 5px;
}
div#text-8 .textwidget:before {
    content: "\f041";
    position: absolute;
    left: -6px;
    font-family: FontAwesome;
    font-size: 19px;
}
.col-md-12 .wpcf7-submit {
    background: #a59765 !important;
}
.wpcf7-recaptcha {
    transform: scale(0.87);
    -webkit-transform: scale(0.87);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.dataTables_wrapper table{
	width: 1018px !important;
}
.op6 {
    z-index: 10010;
    top: 5px;
}
.admin-bar .op6 {
    top: 37px;
}
.home #main {
    padding-top: 0;
}
@media screen and (max-width:1200px){
/*    .SliderBoxRowTitle {
        color: #fff;
        text-transform: uppercase;
        font-size: 24px;
            margin-bottom: 20px;
        }
    .SliderBoxRow a {
        color: #fff!important;
        text-transform: uppercase;
        font-size: 18px;
        padding: 10px 20px;
        display: inline-block;
        margin-top: -10px;
    }
    .SliderBoxRowWelcome{
        font-size:18px;
    }
*/}
/*Hide slider text at this size*//*@media screen and (max-width:1130px){
    #layerslider_3 > div.ls-inner > div > h1, #layerslider_3 > div.ls-inner > div > p, #layerslider_3 > div.ls-inner > div > a{
        display:none!important;
       }
}
*//*-------------------------------*/@media screen and (max-width:1105px){
    .homeSliderBox .SliderBoxRow {
/*        float: left;
*/    }
    .ls-slide-1 > .ls-l:nth-child(3) {
/*        left: 50% !important;
         margin-left: -286px !important;
        top: 50% !important;
        margin-top: -108px !important;
        */    }
        #layerslider_3 > div.ls-inner > div > div:nth-child(4){
        top:0!important;
    }
    .homeSliderBox {
/*        max-width: 350px!important;
*/        top:0!important;
/*        text-align: center;
        overflow: hidden;
        */    }
    .SliderBoxRowSearch {
/*        float: left;
*/    }
    .homeSliderBox .SliderBoxRow {
/*        float: left;
*//*        width: 49%;
*//*        margin-right: 1%;
*/    }
        .SliderBoxRowSearch {
/*        float: left;
        margin: 10px 0;
        width: 49%;
*/    }
        #layerslider_3 > div.ls-inner > div > div.ls-l > div > div.SliderBoxRowSearch > form > input.search-field {
        font-size: 14px;
    }
        .SliderBoxRowSearch input[type="submit"] {
        background-size: 53px 53px;
    }
        #layerslider_3 > div.ls-inner > div > div.ls-l > div > div.SliderBoxRowSearch > form > input.search-field {
        height: 23px;
        margin-top: 0;
    }
    }
@media (max-width:1040px){
    .fusion-main-menu > ul > li {
        padding-right: 15px!important;
        padding-left: 15px!important;
        text-transform: uppercase;
    }
    #wrapper > div.fusion-header-wrapper > div.fusion-header-v2.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-.fusion-mobile-menu-design-modern > div.fusion-header > div > div.tagline-social > h1{
        display:none!important;
    }
}
@media (max-width: 1000px){
	.ls-slide h1, .ls-slide h2,.ls-slide p { margin-left: 150px !important}
}

@media (max-width: 900px){
    div.tagline-social{
        display:none;
    }
/*    .SliderBoxRowTitle {
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
            margin-bottom: 20px;
        }
    .SliderBoxRow a {
        color: #fff!important;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 20px;
        display: inline-block;
        margin-top: -10px!important;
    }
    .SliderBoxRowWelcome{
        font-size:16px!important;
    }
    .homeSliderBox {
        max-width: 350px!important;
        top:0!important;
    }
*/}
@media (max-width: 800px){
    .col-sm-9 {
        width: 100%!important;
    }
    #mc4wp-form-1 > div.mc4wp-form-fields > p > input[type="submit"] {
        height: 50px!important;
        width: 25%!important;
    }
    .mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
        width: 48%!important;
        height: auto;
    }
    #footer > div > div > div > div > div > div:nth-child(1){
        text-align:center!important;
        margin-bottom:20px!important;
    }
    #footer > div > div > div > div > div > div:nth-child(2){
        text-align:center!important;
    }
    .fusion-title.fusion-sep-none {
        display: block;
        text-align: center;
        width: 100%;
         display: inherit;
         margin: 0 auto;
    }
    .page-id-507 .fusion-imageframe {
        text-align: center;
        width: 100%;
    }
    .cat-text {
        display: inline-block;
        max-width: 262px!important;
        width: 100%;
         /*display: inherit;
 */        margin: 0 auto;
    }
    #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div{
        text-align:center!important;
    }
    #post-81 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.homeCategories > div > div > div{
        text-align:center!important;
    }
    #post-81 > div > div:nth-child(7), #post-81 > div > div:nth-child(10){
        display:none!important;
    }
}
@media(max-width: 784px) {
    #mobile-header{
        display:block!important;
    }
}
@media(max-width:1024px){
	#main{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
    #mobile-header .fusion-row {
        margin-left: -30px;
        margin-right: -30px;
    }
    #mobile-header > div > div.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > div.homeSliderBox{
        max-width:300px!important;
        width:100%;
        margin:0 auto;
    }
/*    .SliderBoxRow a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
       padding: 10px 10px;
        display: inline-block;
     height: 30px!important;
    }
*/    .SliderBoxRow{
/*        line-height: 30px!important;
*/    }
    .SliderBoxRowSearch input[type="submit"] {
        background: url(/wp-content/uploads/2017/02/searchIcon.png);
        border: 0;
        width: 43px;
        height: 43px;
        background-size: 40px 43px!important;
        background-repeat: no-repeat;
    }
    /*#mobile-header > div > div.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > div.homeSliderBox > div.SliderBoxRowSearch > form > input.search-field{
        width: 85.5%!important;
    }
*/    /*    .SliderBoxRowSearch input[type="submit"] {
        background: url(/wp-content/uploads/2017/02/searchIcon.png);
        border: 0;
        width: 35px;
        height: 35px;
        background-size: 40px;
    }
*/    .SliderBoxRowSearch, .homeSliderBox .SliderBoxRow {
        width: 100%;
    }
    div.homeSliderBox > div.SliderBoxRowSearch > form > input.search-field {
        width: calc(100% - 47px);
        padding: 12px 0 12px 10px !important;
        height: 43px;
    }
    .SliderBoxRowSearch input[type="submit"] {
        background-size: 43px 44px;
    }
      }
.fusion-icon-bars {
    padding: 10px;
    position: absolute;
    top: 10px;
    right: -20px;
}
.fusion-mobile-menu-icons {
    display: none;
    position: absolute;
}
h2.woocommerce-loop-category__title {
    text-align: center;
    margin: 10px 0;
}
div#big-image>img {
	width: 100%;
}
@media(max-width:768px){
	div#big-image>img {
		width: 100%;
	}
    .headerContact {
        text-align: center;
        display: block;
    }
    .fusion-logo {
        float: none;
    }
    .homeNewsletter {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .fusion-secondary-header .headerEmail, .fusion-secondary-header .headerTel {
        display: none;
    }
    .advps-slide {
        float: none !important;
        margin-bottom: 20px;
        overflow: hidden;
                margin-left: auto;
        margin-right: auto;
            }
    .bx-viewport {
        height: 1164px !important;
    }
    div#advpsslideshow_4 {
        transform: translate3d(0px, 0px, 0px) !important;
        width: 100% !important;
    }
       .bx-controls.bx-has-controls-direction {
        display: none;
    }
/*		table, thead, tbody, tr, th, td {
		display: block !important;
		width: 100% !important;
	}
	tr {
		border: 3px solid;
	}
	*/}
@media(max-width:730px){
    span.headerEmail{
        display:none;
    }
    /*.fusion-secondary-header{
        font-size:10px!important;
        line-height: 2.5em!important;
    }
*/}
@media(max-width:622px){
    .ls-l .homeSliderBox {
        display: none;
    }
        .howCanWeHelp {
        display: block;
        margin-top: -75px;
    }
    .homeSliderBox {
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }
    .SliderBoxRowTitle {
        text-align: center;
    }
    .SliderBoxRowSearch, .homeSliderBox .SliderBoxRow {
        width: 100%;
/*        text-align: center;
*/        margin-left: auto;
        float: none;
        margin-right: auto;
    }
}
@media(max-width:500px){
     #mc4wp-form-1 > div.mc4wp-form-fields > p > input[type="submit"] {
        height: 50px!important;
        width: 50%!important;
    }
    .designBy {
        display: block;
    }
    .mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
        width: 100%!important;
        height: auto;
    }
    .SliderBoxRow a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 10px;
        display: inline-block;
    }
}
@media(max-width:425px){
    .advps-slide {
        width: 280px !important;
    }
    .homeSliderBox {
        max-width: 100% !important;
    }
    }
@media(max-width:380px){
    .SliderBoxRowSearch, .homeSliderBox .SliderBoxRow {
/*        width: 220px;
*/    }
         #mobile-header > div > div.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > div.homeSliderBox > div.SliderBoxRowSearch > form > input.search-field{
        /*width: 82.5%!important;
*/    }
    #mobile-header{
        padding-left:10px!important;
        padding-right:10px!important;
    }
}
